package cn.superdesk.uniorder.common.enums;

public enum MovementType {

	PICKING("101", "领料"),
	RETURN("102", "退料"),
	INVENTORY_PROFIT("111", "盘盈"),
	INVENTORY_LOSSES("112", "盘亏"),
	OTHER_STORE("901", "其他入库"),
	OTHER_DELIVER("902", "其他出库"),
	USE_PERSON_MASTER("103", "用料"), //一线员工实际用料
	;

	private String key;
	private String desc;

	private MovementType(String key, String desc) {
		this.key = key;
		this.desc = desc;
	}

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	public String getDesc() {
		return desc;
	}

	public void setDesc(String desc) {
		this.desc = desc;
	}
}
